body
{
	background-color: #1E3C64;
	font-family: Calibri;
    font-size: 18px;
    color: #1E3C64;
}

h1
{
	font-size: 36px;
    font-weight: bold;
}

h2
{
	font-size: 28px;
    font-weight: bold;
    margin: 0px;
}

p
{
    text-align: justify;
}

a
{
	color: #1E3C64;
	text-decoration: none;
}

input
{
  background-color: white;
  border: 1px solid black;
  border-radius: 3px;
  color: #1E3C64;
  text-decoration: none;
  display: inline-block;
}

textarea
{
  background-color: white;
  border: 1px solid black;
  border-radius: 3px;
  color: #1E3C64;
  text-decoration: none;
  display: inline-block;
}

input[type="submit"]
{
  background-color: #1E3C64;
  border: 1px solid black;
  border-radius: 3px;
  color: white;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  padding: 3px 12px;
  cursor: pointer;
}

button
{
  background-color: #1E3C64;
  border: 1px solid black;
  border-radius: 3px;
  color: white;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  padding: 3px 12px;
  cursor: pointer;
}

.tab {
  overflow: hidden;
  border: 0px solid #ccc;
  background-color: #C3D5ED;
}

.tab button {
  background-color: inherit;
  color: #1E3C64;
  font-weight: bold;
  float: left;
  border: none;
  border-radius: 6px;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 1s;
  font-size: 17px;
  width: 150px;
}

.tab button:hover {
  background-color: #1E3C64AA;
  color: white;
}

.tab button.active {
  background-color: #1E3C64AA;
  color: white;
}

.tabcontent {
  display: none;
  padding: 25px;
}